
Sistema de Inventario - Task #525

Activos: Aumentar Estados "Regular" y "Bueno" y mostrarlos en ListView

04/14/2016 03:36 PM - Fiorella Quino

Status: Closed Start date: 04/14/2016

Priority: Urgent Due date: 04/20/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

Agregar Estados de Activo "Regular" y "Bueno" y mostrarlo en ListView como una columna adicional.

History

#1 - 04/14/2016 04:20 PM - Fiorella Quino

- Due date changed from 04/18/2016 to 04/20/2016

#2 - 04/18/2016 12:03 PM - Fiorella Quino

- % Done changed from 0 to 100

Modificaciones en Producción

#3 - 04/18/2016 02:03 PM - Fiorella Quino

- Status changed from New to Resolved

#4 - 08/01/2023 06:49 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
